LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
OleDropTarget.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/lang/XInitialization.idl";`

Go to the source code of this file.

## Classes
service | OleDropTarget
| This service connects the Java-like UNO Drag & Drop protocol to the protocol used on window platforms. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.